stof_doctrine_extensions:
    default_locale: fr_FR
    translation_fallback: true
    orm:
        default:
            translatable: true
            sluggable: true
            sortable: true
            timestampable: true
            blameable: false
            loggable: false
